BullGuard
 HomeLog InRegisterCommunity CalendarSearch the ForumView The Member ListHelp
Bullguard incompatible with the Final Fantasy XIV beta
   
BullGuard Antivirus Forum > BullGuard zone > BullGuard for Gamers and Advanced users > Bullguard incompatible with the Final Fantasy XIV beta  
Forum Quick Jump
 
New Topic Post reply to : Bullguard incompatible with the Final Fantasy XIV beta Printable version of : Bullguard incompatible with the Final Fantasy XIV beta
[ << Previous Thread | Next Thread >> ]

Leiska
New Member


Date Joined Jun 2013
Total Posts : 1
 
   Posted 6/17/2013 7:30 PM (GMT +3)    Quote: Bullguard incompatible with the Final Fantasy XIV betaAlert an admin about: Bullguard incompatible with the Final Fantasy XIV beta
Just a heads up to the devs. The game patcher cannot retrieve game version information from Square-Enix's server when Bullguard is installed. Simply turning it off does not help either and a complete uninstall is necessary to patch the game. This conflict will likely persists after the game goes retail, so you may want to take a look at the issue as soon as possible.
Back to Top
 

Andreea-Luciana Ostache
Forum Moderator




Date Joined Aug 2010
Total Posts : 549
 
   Posted 6/18/2013 2:52 PM (GMT +3)    Quote: Bullguard incompatible with the Final Fantasy XIV betaAlert an admin about: Bullguard incompatible with the Final Fantasy XIV beta
Thank you for the heads up!

Please allow me to inform you that BullGuard has never been compatible with a beta version of anything, but we are always among the fist to be compatible with new launches.

Beta testing, in general, is recommended to be run on a virtual machine, or a computer that is only used for beta testing, precisely because there will be programming bugs and conflicts.

Cheers!


Andreea-Luciana Ostache
Senior Support Technician EN
support@bullguard.com
www.bullguard.com

Download the Free Trial version of BullGuard Internet Security 13

You have a BullGuard related problem? Post your question on these forums, contact Support or contact me on Twitter!

Back to Top
 

aidsojms
New Member


Date Joined Aug 2013
Total Posts : 1
 
   Posted 8/18/2013 2:45 PM (GMT +3)    Quote: Bullguard incompatible with the Final Fantasy XIV betaAlert an admin about: Bullguard incompatible with the Final Fantasy XIV beta
You dont need to uninstall. You do need to both turn the real time antivirus off and make sure the behavioural detection checkbox is off, or make sure the continue to monitor files when bullguard is closed box is off and close bullguard . At least that works for me. Firewall still on it seems so its probably not a firewall issue.
Back to Top
 

MenkoSar
New Member


Date Joined Aug 2013
Total Posts : 2
 
   Posted 8/22/2013 2:51 PM (GMT +3)    Quote: Bullguard incompatible with the Final Fantasy XIV betaAlert an admin about: Bullguard incompatible with the Final Fantasy XIV beta
Cheers Aidsoims that worked.

A heads up to the Devs. Early access to the game starts this Saturday 24th August. Game launches next week Tuesday 27th I think. Bullguard is still blocking the patcher. Only way to allow it access is do what Aidsoims says or a complete un-install of Bullguard. I have also contacted Square Enix tech department re this issue. Email back from them said; they have escalated it to head office as its seen as a big problem, and would email me back when they hear from them.

Post Edited (MenkoSar) : 8/22/2013 2:13:03 PM GMT

Back to Top
 

Andreea-Luciana Ostache
Forum Moderator




Date Joined Aug 2010
Total Posts : 549
 
   Posted 8/25/2013 10:47 PM (GMT +3)    Quote: Bullguard incompatible with the Final Fantasy XIV betaAlert an admin about: Bullguard incompatible with the Final Fantasy XIV beta
Unfortunately, until a game is released so we can get a sample of the files that are causing the problems, it is impossible for us to conduct a proper investigation.

I will ensure that the issue is handled as soon as possible though. I am a Final Fantasy fan myself.

Cheers!


Andreea-Luciana Ostache
Senior Support Technician EN
support@bullguard.com
www.bullguard.com

Download the Free Trial version of BullGuard Internet Security 13

You have a BullGuard related problem? Post your question on these forums, contact Support or contact me on Twitter!

Back to Top
 

Korothir
New Member


Date Joined Aug 2013
Total Posts : 1
 
   Posted 8/28/2013 12:36 PM (GMT +3)    Quote: Bullguard incompatible with the Final Fantasy XIV betaAlert an admin about: Bullguard incompatible with the Final Fantasy XIV beta
Good morning,

Just purchased this game myself to find this error (unable to complete version check, for the launcher) and bullguard causing an issue, is there any update to a fix yet?

Thank you for your time.
Back to Top
 

Fregrin
New Member


Date Joined Aug 2013
Total Posts : 5
 
   Posted 8/28/2013 1:15 PM (GMT +3)    Quote: Bullguard incompatible with the Final Fantasy XIV betaAlert an admin about: Bullguard incompatible with the Final Fantasy XIV beta
Only way run this game is to disable real time antivirus
Back to Top
 

MenkoSar
New Member


Date Joined Aug 2013
Total Posts : 2
 
   Posted 8/29/2013 1:51 AM (GMT +3)    Quote: Bullguard incompatible with the Final Fantasy XIV betaAlert an admin about: Bullguard incompatible with the Final Fantasy XIV beta
Just follow the instructions Aidsoims posted above. Once the game has done the version check and launches the patcher you can turn Bullgard back on. Game runs and patches fine etc. Its just the version checker that's not being allowed to access the web. Still a pain having to turn Bullguard off and on each time I want to launch the game.
Back to Top
 

Andreea-Luciana Ostache
Forum Moderator




Date Joined Aug 2010
Total Posts : 549
 
   Posted 8/29/2013 4:01 AM (GMT +3)    Quote: Bullguard incompatible with the Final Fantasy XIV betaAlert an admin about: Bullguard incompatible with the Final Fantasy XIV beta
Is there any chance for any of you to contact us via Live Chat for this issue, so we can get the BullGuard logs and samples and investigate the issue?


Andreea-Luciana Ostache
Senior Support Technician EN
support@bullguard.com
www.bullguard.com

Download the Free Trial version of BullGuard Internet Security 13

You have a BullGuard related problem? Post your question on these forums, contact Support or contact me on Twitter!

Back to Top
 

Andreea-Luciana Ostache
Forum Moderator




Date Joined Aug 2010
Total Posts : 549
 
   Posted 9/1/2013 11:26 PM (GMT +3)    Quote: Bullguard incompatible with the Final Fantasy XIV betaAlert an admin about: Bullguard incompatible with the Final Fantasy XIV beta
Please allow me to inform you that the issue has now been reproduced by our QA Team and a solution will be implemented as soon as possible.

In the meantime, as a workaround, please open BullGuard, click Settings from the top, click Browsing from the left and uncheck all boxes from there, except scan web traffic.

A big thank you to everyone for your feedback and cooperation!


Andreea-Luciana Ostache
Senior Support Technician EN
support@bullguard.com
www.bullguard.com

Download the Free Trial version of BullGuard Internet Security 13

You have a BullGuard related problem? Post your question on these forums, contact Support or contact me on Twitter!

Back to Top
 

Fregrin
New Member


Date Joined Aug 2013
Total Posts : 5
 
   Posted 9/21/2013 2:44 PM (GMT +3)    Quote: Bullguard incompatible with the Final Fantasy XIV betaAlert an admin about: Bullguard incompatible with the Final Fantasy XIV beta
this now seems to be fixed..version 13.0.262.

now if only sort out swtor with parent controlls p
Back to Top
 

Andreea-Luciana Ostache
Forum Moderator




Date Joined Aug 2010
Total Posts : 549
 
   Posted 9/25/2013 1:20 AM (GMT +3)    Quote: Bullguard incompatible with the Final Fantasy XIV betaAlert an admin about: Bullguard incompatible with the Final Fantasy XIV beta
That will be fixed as well, as the testing team was able to reproduce the issue.

Unfortunately we do not have an ETA for that fix at the moment.


Andreea-Luciana Ostache
Senior Support Technician EN
support@bullguard.com
www.bullguard.com

Download the Free Trial version of BullGuard Internet Security 13

You have a BullGuard related problem? Post your question on these forums, contact Support or contact me on Twitter!

Back to Top
 
New Topic Post reply to : Bullguard incompatible with the Final Fantasy XIV beta Printable version of : Bullguard incompatible with the Final Fantasy XIV beta
 
Forum Information
Currently it is Friday, October 24, 2014 7:13 PM (GMT +3)
There are a total of 60,693 posts in 13,332 threads.
In the last 3 days there were 1 new threads and 27 reply posts. View Active Threads
Who's Online
This forum has 36551 registered members. Please welcome our newest member, 270bajigur.
5 Guest(s), 0 Registered Member(s) are currently online.  Details
5 Latest Threads
Bullguard firewall blocks dns requests for virtual machine clients (3)10/24/2014 11:55:39 AM (leok)
Errors, warnings, infections, trojans and junk (25)10/24/2014 7:49:17 AM (Touch)